# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-vulkanscenegraph-docs
pkgbase = mingw-w64-vulkanscenegraph
xdata = pkgtype=split
pkgver = 1.1.13-1
pkgdesc = Vulkan & C++17 based Scene Graph Project (mingw-w64) (documentation)
url = http://www.vulkanscenegraph.org/
builddate = 1767511733
packager = CI (msys2/msys2-autobuild/08a109fc/20689498272)
size = 122570969
arch = any
license = spdx:MIT
makedepend = mingw-w64-x86_64-cmake
makedepend = mingw-w64-x86_64-ninja
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-winpthreads
makedepend = mingw-w64-x86_64-vulkan-headers
makedepend = mingw-w64-x86_64-doxygen
makedepend = mingw-w64-x86_64-graphviz
